Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install php-html-safe on Debian Unstable (Sid)


Install php-html-safe

Installing php-html-safe package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install php-html-safe

php-html-safe package information

distro Debian Unstable (Sid)
section Main
name php-html-safe
version 0.10.1-4
description strip down all potentially dangerous content within HTML
subsection php
website pear.php.net / package / HTML_Safe
maintainer Debian PHP PEAR Maintainers

Uninstall php-html-safe

To remove just php-html-safe package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove php-html-safe

Uninstall php-html-safe and it’s dependent packages

To remove the php-html-safe package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove php-html-safe

Purging php-html-safe

If you also want to delete configuration and/or data files of php-html-safe from Debian Sid then this will work:

sudo apt-get purge php-html-safe

To delete configuration and/or data files of php-html-safe and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove php-html-safe

 

Comments

comments